Is it safe to downgrade to 3.2e from 4.2e?

Discussion in 'Wii - Hacking' started by fruitman, Oct 6, 2009.

  1. fruitman
    OP

    fruitman Advanced Member

    Newcomer
    70
    0
    Nov 19, 2008
    United States
    Could I use the 3.2e firmware wads or Any Region Changer 1.1b to downgrade from 4.2e to 3.2e? I have Bootmii and Preloader installed and can run anything I want except install Homebrew Channel, but would prefer an online method as my sd card is playing up (I assume the wii loads the app into ram and then would run ok?). Is there a way been tested? I just don't want to brick my Wii and my usb loader is still good (Wiiflow). Highly confused =)

    Thanks for looking.
     
  2. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    No it's not safe. Why do you want to downgrade at all? You can install the new homebrew channel on 4.2 and you should be able to get pretty much anything you should need working on it. And if you want to downgrade to anything at LEAST go to 4.0/4.1. Absolutely no reason to go all the way back to 3.2 over one of those. Just make absolutely sure you don't have a stub system menu IOS for whatever system menu you do go to if you really are going to change. (IOS60 should be v6174 not v6400.)
     
  3. fruitman
    OP

    fruitman Advanced Member

    Newcomer
    70
    0
    Nov 19, 2008
    United States
    NOW I'm lost [​IMG]

    I upgraded from 3.2e to 4.2e using the safe upgrader, and changed 0.29 Preloader hacks.ini to 4.2e ones but none of them work although I can see and alter them. Wiiflow is OK still with the right theme (some bring on a code dump, obviously some fault of mine lol) [​IMG] , Cioscorp needs those hacks working to function properly. So I guess I need to get Preloader running correctly, and no doubt do a lot more reading. If you say stay on 4.2e, that's what I'll do. Thank-you for your time good sir.

    Ps. could I run this to downgrade to 4.1e , just going through the options here mate

    +--------------------------------+
    | [+] Firmware Updater v4.1 |
    | developed by Waninkoko |
    +--------------------------------+
     
  4. acesniper

    acesniper GBAtemp Advanced Fan

    Member
    641
    0
    Sep 29, 2008
    United States
    You can try using Preloader 0.30.
     
  5. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    I think downgrading to anything below 3.4 on 4.2 is dangerous.